{
    "space_types": {
        "building": "Budova",
        "depot": "Depo",
        "utility_room": "Technick\u00e1 m\u00edstnost",
        "exhibition_room": "V\u00fdstavn\u00ed m\u00edstnost",
        "display_cabinet": "Vitr\u00edna",
        "shelf": "Police",
        "box": "krabice",
        "folder": "Slo\u017eka",
        "office": "Kancel\u00e1\u0159",
        "floor": "Patro",
        "hallway": "Chodba",
        "outdoor_area": "Venkovn\u00ed prostor"
    }
}